Topic
  • 1 reply
  • Latest Post - ‏2013-04-18T16:07:10Z by Richard_Burke
Richard_Burke
Richard_Burke
12 Posts

Pinned topic Using Rhapsody for Software Architect 7.6.3 in Eclipse

‏2013-02-28T13:25:22Z |
Hello,

Does anybody know if it is possible to use the Rhapsody 7.6.3 Software Architect in Eclipse? The documentation implies that you need the developer edition but I am sure I have done this in the past with previous versions. It all seemed to work until we tried to import a project whereupon a message saying unable to run ResourceImportWizard was displayed.

Thanks,
Richard
  • Richard_Burke
    Richard_Burke
    12 Posts
    ACCEPTED ANSWER

    Re: Using Rhapsody for Software Architect 7.6.3 in Eclipse

    ‏2013-04-18T16:07:10Z  

    An update in case anybody is interested: I received feedback from IBM support with the following information.

    The versions of Eclipse supported are listed at http://pic.dhe.ibm.com/infocenter/prodguid/v1r0/clarity-reports/report/h
    tml/prereqsForProduct?deliverableId=1285720437383. The latest version supported at the time of writing is 3.7.2. This is about a year behind the latest Eclipse release.

    The other thing is that because Rhapsody is a 32 bit application, when it is run in an Eclipse environment, Eclipse must also be 32 bit.

    In conclusion Rhapsody Software Architect works fine in an Eclipse 3.7.2 32 bit environment.

    Regards,
    Richard

     

     

  • Richard_Burke
    Richard_Burke
    12 Posts

    Re: Using Rhapsody for Software Architect 7.6.3 in Eclipse

    ‏2013-04-18T16:07:10Z  

    An update in case anybody is interested: I received feedback from IBM support with the following information.

    The versions of Eclipse supported are listed at http://pic.dhe.ibm.com/infocenter/prodguid/v1r0/clarity-reports/report/h
    tml/prereqsForProduct?deliverableId=1285720437383. The latest version supported at the time of writing is 3.7.2. This is about a year behind the latest Eclipse release.

    The other thing is that because Rhapsody is a 32 bit application, when it is run in an Eclipse environment, Eclipse must also be 32 bit.

    In conclusion Rhapsody Software Architect works fine in an Eclipse 3.7.2 32 bit environment.

    Regards,
    Richard